---
title: "Luigi's Mansion"
linkTitle: About
menu: {main: {weight: 10}}
---

{{% blocks/cover title="Luigi's Mansion" image_anchor="bottom" height="auto" %}}

Luigi's Mansion, for the Nintendo Gamecube.
{.mt-5}

{{% /blocks/cover %}}

{{% blocks/lead %}}

Goldydocs is a sample site using the [Docsy](https://github.com/google/docsy)
Hugo theme that shows what it can do and provides you with a template site
structure. It’s designed for you to clone and edit as much as you like. See the
different sections of the documentation and site for more ideas.

{{% /blocks/lead %}}

{{% blocks/section %}}

# This is another section
{.text-center}

{{% /blocks/section %}}

{{% blocks/section %}}

# This is another section
{.text-center}

{{% /blocks/section %}}
